#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
host=Server, der den Cookie gesetzt hat\:
canImages=Site darf Grafiken laden
can=Site darf Cookies setzen
domain=Domain f\u00FCr die dieser Cookie gilt\:
cannotImages=Site darf Grafiken nicht laden
cannot=Site darf keine Cookies setzen
